Subject: [76attendees] Wanted: t-shirt coupon

From: Karen Seo <[email-masked]>
Date: Tue, 10 Nov 2009 02:59:51 -0500

I'd love to get an extra IETF t-shirt for a friend but was told 
they're only available in exchange for the t-shirt coupons/tickets. 
There's some chance they'll have some left over at the end of the 
week, but they're already running out of sizes.  So if you would like 
to sell me your t-shirt coupon, please let me know and we can arrange 
a time/place to meet.

Thank you,
Karen Seo